/* ////////////////lokal settings ////////////////////////////*/
body { 
	color: #333;	
}
/*
a, a:link, a:visited, a:active, a:hover, a: hover
{
	color: #00683F; 
}

a:active, a:hover, a: hover {
	text-decoration:underline;
}
*/ /*Alte Link-Farbe:#45622a*/

#page nav
{
	display: none;
}

#header,.header
{
	background: #009639;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	margin-left: 3px;
	border-bottom: 0px solid #DEE9F5;
	height: 1px;
}

#header a,.header a
{
	background-image:url(../bilder/navigation_anl.png);
	background-position:left;
	background-position: top: 10px;
}

/*.wp-caption alignleft {float: !important left;}*/

/* inhalt */

/* Weltklimakonferenz */
#cop_klimawoche, #cop_regionalkonferenz, #cop_schottland, #cop_umweltpakt, #cop_umk, #cop_laudatosi, #cop_paris {background-color: #FFF; position: relative; left: 28em; top: -33em; width:23em; height:17em; border: 1px solid ; padding:5px;}
#cop_klimawoche p, #cop_regionalkonferenz p, #cop_schottland p, #cop_umweltpakt p, #cop_umk p, #cop_laudatosi p, #cop_paris p {background-color:#ffffff;}
/* Weltklimakonferenz */

.compact_home_long, .compact_home {
    background-color: #FFF;
    /*border-bottom: 2px solid #a6ca7a;*/  
	border-top: 2px solid #a6ca7a; 
	padding-top: 15px;
	margin-bottom: 0%;
}


/* ---------------------------- Linklayout ---------------------------- */
/*
.compact_home 
a:link  { color: #45622a; text-decoration: none;  }
a:visited  { color: #45622a; text-decoration: none; }
a:hover { color: #31332f; text-decoration: underline; }
a:active  { color: #45622a; text-decoration: underline; }
a:focus { color: #45622a; text-decoration: underline; }

.compact_home_theme     
a:link  { color: #45622a; text-decoration: none;  }
a:visited  { color: #45622a; text-decoration: none; }
a:hover { color: #31332f; text-decoration: underline; }
a:active  { color: #45622a; text-decoration: underline; }
a:focus { color: #45622a; text-decoration: underline; }
*/


a div {
      color: black;; text-decoration: none;}

/* ---------------------------- Linklayout ende ---------------------------- */

.compact_home_long .higru, .compact_home .higru{
	background-image: url('../bilder/inhalt/blog1.png');
}

.compact_home ul li, .compact_home_long ul li {
    list-style-type: none;
}


/* Ueberschriften */
h1, h2, h3, h4 { color:#00683F;} /*  #45622a; #009639;*/

/* h3, h4 { color: #45622a; } 

.compact_home_long h2, .compact_home h2{
    color: #45622a;
} */

/* /////inhalt_links ////////////////// aside /////////////////////*/
/*
.compact_home_long a, .compact_home a {
    color:#45622a;
}
*/

/* inhalt  - viertel-boxen*/
.viertel {
	border-color: #E4E2E2 #CECCCC #CECCCC #E4E2E2;
	}

.viertel .rahmen{
    background-color: #ffffff;
    /*border-color: #E4E2E2 #CECCCC #CECCCC #E4E2E2;*/
}

.viertel h3 {
    color: #0D3A7D;
	/*text-decoration: underline;*/
}

.viertel ul {
	/*list-style-image: url('../bilder/inhalt/punkt_grau.gif');*/
}

.viertel ul li a {
    color: #185AAD;
}

/* viertelbox navi dunkel*/
#inhalt4 .viertel .infobox_navi, #inhalt_footer .viertel .infobox_navi {
    background-color: #225FA0;
}

.infobox_navi ul li a {
    color: #FFF;
}
.infobox_navi h3 a {
    color: #fff;
}

#seitenabschluss {
    margin: 0px 1em;
	padding:1em;
    text-align: center;
    border-top: 1px solid #808080;
}

#seitenabschluss a:link {
    color: #45622a;
    text-decoration: none;
}

/* surfpfad + breadcrumb + suchfeld */

#surfpfad a{
    color: #626262;
}

#kopfsymbole #suche, #suche2 {
  border: solid #6b834f 1px;
  /*background-color:#DEE9F5;*/
}

#kopfsymbole #search_submit, #search_submit2 {
	background:url(../bilder/arrow_neu.png) no-repeat;
}
/* /////////////////umwelt ////////////////////////////////////////////////////*/

.bildunterschrift {
    font-size: 0.85em;
    margin-top: 0.7em;
}
@media all and (min-width:616px) { .w600 { width: 600px; height: auto; }}
@media screen and (max-width:615px) { .w600 { width: 100%; }}
@media all and (min-width:566px) { .w550 { width: 550px; height: auto; }}
@media screen and (max-width:565px) { .w550 { width: 100%; }}
@media all and (min-width:516px) { .w500 { width: 500px; height: auto; }}
@media screen and (max-width:515px) { .w500 { margin-left: -6px; width: 100%;}}
@media screen and (max-width:467px) { .w500 { margin-left: -16px; width: 107%; max-width: none; }}
@media all and (min-width:466px) { .w450 { width: 450px; height: auto;}}
@media screen and (max-width:465px) { .w450 { margin-left: -6px; width: 100%; }}
@media screen and (max-width:417px) { .w450 { margin-left: -16px; width: 107%; max-width: none; }}
@media all and (min-width:416px) { .w400 { width: 400px; }}
@media screen and (max-width:415px) { .w400 { margin-left: -6px; width: 100%; }}
@media screen and (max-width:367px) { .w400 { margin-left: -16px; width: 107%; max-width: none; }}
@media all and (min-width:416px) { .w180 { width: 180px; }}
@media screen and (max-width:415px) { .w180 { margin-left: -6px; width: 100%; }}
@media screen and (max-width:367px) { .w180 { margin-left: -16px; width: 107%; max-width: none; }}
.clear_all { clear:both; }

.compact_zweispaltig {
    width: 47%;
    float: left;
}
.compact_zweispaltig_life {
    width: 40%;
    float: left;
}
.compact, .compact_long {
/*border-color: #E4E2E2 #CECCCC #CECCCC #E4E2E2;
border-style: solid;
border-width: 1px 2px 2px 1px;*/
}
#content .compact h3 {
margin: 0 0 5px;
padding: 0 0 2px 2px;
}
.pm_home p {
    font-size: 0.95em;
    padding-top: 0;
    padding-bottom: 0;
}
.compact_presse_img {
    float: left;
    margin-right: 10px;
	padding-top: 5px;
}
.compact_bilder {
    height: 120px;
    float: left;
    margin-top: 8px;
    margin-right: 9px;
}
/* Bayern-Karte 2018 nirgends in Verwendung? */
.unten {
    position: relative;
    top: 5px;
    clear: both;
}
#bayernkarte660 {
height:660px;
width: 650px;
clear: both; 
background-color: white;
}
#bayernkarte660 p {position: relative; top: -1em; left: 2px;}

@media screen and (max-width:676px) {#bayernkarte660 { margin-left: -18px;}}
@media all and (max-width:651px) {
#bayernkarte660 {
   display: none;
}}

.hintergrund { background-image: url(/pic/karten/by/basis/bayern_hellblau.gif); background-repeat: no-repeat; visibility: visible; position: absolute; z-index: 1; left: 2px; top: 4px; width: 650px; height: 649px;}
#lkr_werte   img { left: 2px; top: 4px; position: absolute; z-index: 7000; visibility: visible; width: 650px; height: 649px }
#lkr_grenzen img { left: 2px; top: 4px; position: absolute; z-index: 6100; visibility: visible; width: 650px; height: 649px }
#lkr_namen   img { left: 2px; top: 4px; position: absolute; z-index: 6002; visibility: visible; width: 650px; height: 649px }
#staedte     img { left: 2px; top: 4px; position: absolute; z-index: 6003; visibility: visible; width: 650px; height: 649px }
#regbez      img { left: 2px; top: 4px; position: absolute; z-index: 6004; visibility: visible; width: 650px; height: 649px }
#legende     img { left: 2px; top: 4px; position: absolute; z-index: 6009; visibility: visible; width: 650px; height: 649px }
.lkrwert { font-size: 0.90em; font-weight: bold; left: 516px; top: 108px; position: absolute; z-index: 7001;}
.datwert { font-size: 0.82em; font-weight: bold; left: 511px; top: 160px; position: absolute; z-index: 7002;}


/* Content Tabellen */
#inhalt table, #inhalt100 table
{ border-collapse:collapse; margin-bottom: 20px; border: solid 1px #240b89; }
#inhalt table caption
{ padding-bottom: 5px; border-collapse:collapse; margin-bottom: 20px; }
#inhalt th, #inhalt100 th 
{ text-align: left; vertical-align: top; border: solid 1px #00683F; padding: 3px; color: #ffffff; background-color: #009639;}
#inhalt td, #inhalt100 td
{ border: 1px solid #a2a2a2; padding: 3px; text-align: left; vertical-align: top; }
#inhalt tr, #inhalt100 tr
{ border: solid 1px #240b89; }
/* #inhalt100 a { color:#185AAD; } */
@media all and (max-width: 665px) { 
.tinytable {font-size: 0.93em; }
#inhalt100 {padding: 0;} 
}
@media all and (max-width: 630px) { .hinweis {display: none;} }
@media all and (max-width: 500px) { 
.tinytable {font-size: 0.91em;} 
#inhalt100 .tinytable {font-family: "Arial Narrow", "Helvetica Narrow", sans-serif; font-size-adjust: 0.47;}

}
.compact_text_img { text-align: left; position: relative; width: 80px; height: 80px; float: left; margin-right: 5px; margin-left: 0; border:solid 1px #e4e2e2; }
.compact_ueberschrift { 
color: #185aad; 
font-size: 0.95em; 
height: 30px;
padding: 5px; 
/*border-bottom: 2px solid #c6c6c6; */
}
/* ------------------ Veranstaltungen --------------------- */
.symbol_blau { color: white; font-size: 0.95em; font-weight: bold; background-color: blue; margin-right: 2px; margin-left: 1px; padding-right: 4px; padding-left: 4px; }
.symbol_gruen { color: white; font-size: 0.95em; font-weight: bold; background-color: #009933; margin-right: 2px; margin-left: 1px; padding-right: 4px; padding-left: 4px; }
.symbol_rot { color: white; font-size: 0.95em; font-weight: bold; background-color: red; margin-right: 2px; margin-left: 1px; padding-right: 6px; padding-left: 6px; }
.symbol_img { position: relative; top: 3px; margin-right: 2px; margin-left: 1px; max-width: none;}

/** ///// aside - akkordeon////////////////// */
#box_rechts_thema, #box_rechts_thema1, #navi_mobile, #box_rechts_links, #box_rechts_aktuell1, #box_rechts_aktuell2, #box_rechts_publikationsinfo, #box_rechts_newsletter, #box_rechts_publikationen_thema, #box_rechts_video {
    margin-bottom: 1.25em;
    background-color: #FFF;
	font-size:0.8em; 
    margin-top: 0.6em;
    padding: 0.5em 0.5em 0.5em 0.5em;
    /*border: 1px solid #009ed6;*/
	/*width: 22em;*/
	width: 100%;
	border: 1px solid;
	border-color:#a6ca7a;
}

#box_rechts_thema h2, #box_rechts_thema 1 h2, #box_rechts_links h2, #box_rechts_aktuell1 h2, #box_rechts_aktuell2 h2, #box_rechts_publikationen_thema h2, #navi_mobile h2, #box_rechts_video h2, #box_rechts_publikationsinfo h2, #box_rechts_newsletter h2 {
/*    color: #00683F !important; */
    position: relative;
    height: 2em;
    margin: 0px;
    padding: 0.5em 0px 0px 0.5em;
    font-size: 1.1em;
    font-weight: bold;
    background-color: #FFF;
    background-image: none;
    background-repeat: repeat-x;
    overflow: hidden;
    /*border-width: 1px;
    border-style: solid;
    border-color: #009ed6;*/
}
#box_rechts_links h3, #box_rechts_links h4 { margin-left: 4px; }

#box_rechts_thema h3, #navi_mobile h3, #box_rechts_publikationen_thema h3 {
    color: #45622a !important;
    background-color: #FFF;
    background-position: 0px -330px;
    /*margin-top: 0.2em;*/
   /* margin-bottom: 0.2em;*/
   /* border: 1px solid #EAE8E8;*/
	font-size: 1em;
}

#box_rechts_thema h3 a{
	display:block;
	height: 2em;
	padding: 0em 0px 0px 0.2em;
	margin-left: 5px;
    color: #45622a;
    font-size: 1em;
	text-decoration:none;
	font-weight: normal;
}

#box_rechts_thema h3 a:hover{
	text-decoration:underline;
}

#box_rechts_thema div a{
    color: #185AAD;
    text-decoration: none;
}

#element_rechts1, #element_rechts2, #element_rechts3, #element_rechts4, #element_rechts5, #element_rechts6, #element_rechts7, #element_rechts8, #element_rechts9, #element_rechts10, #element_rechts11, #element_rechts12, #element_rechts13, #element_rechts14, #element_rechts15, #element_rechts16, #element_rechts17, #element_rechts18, #element_rechts19, #element_rechts20, #element_rechts91, #element_rechts92 {
    background-color: #fff;
	border-bottom:#009ed6 1px solid;
}

#box_rechts_links {
    margin-top: 2.5em;
}
#box_rechts_thema ul, #navi_mobile ul, #box_rechts_links ul, #box_rechts_aktuell1 ul, #box_rechts_aktuell2 ul, #box_rechts_publikationsinfo ul, #box_rechts_newsletter ul{
    margin: 0px 0px 0px 0.8em;
    padding: 0.3em 0.3em 0.3em 0.9em;
}

#box_rechts_thema ul li, #navi_mobile ul li, #box_rechts_links ul li, #box_rechts_aktuell1 ul li, #box_rechts_aktuell2 ul li, #box_rechts_publikationsinfo ul li, #box_rechts_newsletter ul li {
    line-height: 1.42em;
    list-style-image: url(../../responsive/bilder/punkt_grau.gif); 
	margin-bottom:0.5em;
}
/*
#box_rechts_links ul li a, #box_rechts_aktuell1 ul li a, #box_rechts_aktuell2 ul li a, #box_rechts_video a, #box_rechts_publikationsinfo ul li a, #box_rechts_newsletter ul li a{
    color: #00683F;
    text-decoration: none;
} */
#box_rechts_video a:hover{
    color: #333;
    text-decoration: underline;
}

#box_rechts_video strong{
 font-weight:normal;
 padding-left:0.4em;
 font-size:0.9em;
}

#box_rechts_video {
    height: auto;
    margin: 3em 0; 
    font-size: 0.8em;
    background-color: #FFF;
    /*border-left: 1px solid #D7D7D7;
    border-bottom: 1px solid #D7D7D7;
    border-right: 1px solid #D7D7D7;*/
}

#box_rechts_video ul, #box_rechts_video_gebaerdensprache ul {
    margin: 10px 0px 0px 0.8em;
    padding: 0.3em 0.3em 0.3em 0.9em;
}
#box_rechts_video ul li, #box_rechts_video_gebaerdensprache ul li {
    line-height: 1.42em;
    margin-left: 0.5em;
    padding-left: 10px;
    list-style-image:url(../../pic/video.png);
}
#box_rechts_links img {
    margin: 0px 0px 10px 8px;
}
.small{
	font-size:0.72em;
	padding:0.5em;
	margin-bottom:0.5em;
	}
	.content_more_info {
	background-color: #fff;
	border: solid 1px #616161;
	width: auto;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	}
	.content_more_info ul li{
	list-style-position: outside;
	margin-left: 30px; list-style-image: url(../../responsive/bilder/doppelpfeil.gif);	
marging-left: 30px; 
}
	
.content_more_info h2 { 
font-size: 1.0em; 
font-weight: bold !important; 
margin: 0; 
padding: 5px; 
color: #fff; 
background-color: #009639; 
}

/*
.content_more_info h3 { 
font-size: 0.85em; 
font-weight: bold; 
color: #6b834f; 
margin: 0; 
padding: 5px; 
}
*/

.content_more_info h4 { 
font-size: 1.1em !important; 
font-weight: bold !important; 
margin: 0; padding: 
5px; color: #616161; 
background-color: #fff; 
border-bottom: 1px solid #616161; 
}
.content_more_info h6 { 
font-size: 1em !important; 
color: #034574; 
font-weight: normal; 
background-color: #fff; 
margin: 0; padding: 5px; 
}
.content_more_info h5 { 
font-size: 1em !important; 
color: #034574; 
font-weight: normal; 
background-color: #fff; 
margin: 0; 
padding: 5px; 
}





/* ////////////////Desktop ab  ////////////////////////////*/
@media screen and (min-width:995px) 
{
	
	body { background:#e7e8e7;
	/*background-image: url(/style/layout/hintergrund_streuobst2.jpg);*/  
	/*background-position: absolute; width:100%; height:100%;
	background-repeat: no-repeat;
	background-attachment:fixed;*/
	margin:0 auto;
	padding:0;
	background-position:top center; width:auto; height:auto; 
	background-attachment:fixed;
	background-repeat:no-repeat;
	
	 }
	#wrapper{ background-color: #fff; }
	
	/*//////////////////////navigation////////////////////////////////////////*/

	
	#menu {
	width:100%;
	max-width:62.1em;
	background-color: #009639;/* #6b834f; */
	position:relative;
	height:28px;
	padding:0.1em;
	}
	
	
	/* startseite subbalken */

	#subbalken {
	display:inherit;
	width:100%;
	max-width:62.1em;
	background-color: #00683F; /* #a6ca7a; */
	line-height:1.1em;
	height:28px;
	padding:0.1em;
	border-top: 2px solid #FFF; /* weisser Rand zwischen Haupt- und Subnavigation*/
	}
	#menu > ul {
	margin-top: 0.3em; margin-left: 0.8em;margin-bottom: 0.3em;
	font-weight: bold;	
	font-size: 0.78em;
	}
	
	#menu ul li{display:inline-block}
	#menu ul > li > a{display:inline-block; text-decoration: none !important;}
	
	#menu ul li a:link,
	#menu ul li a:visited,
	#menu ul li a:active,
	#menu ul li a:focus 
	{
	color: #fff;
	font-size: 1.1em !important;
	margin-top: -0.3em;
	text-decoration: none !important;
	}
	
	#menu ul li a:hover,#menu ul li#navi_h_marker > a{
	 color: #000000;
	 background-color: #ffffff;
	 text-decoration: none;
	 }
	#menu ul li li a:hover,#menu ul li#subnavi_h_marker > a{
	 color: #000000;
	 background-color: #ffffff; 
	 text-decoration: none;
	 }
	 
	
	
	#menu > ul li {
	margin: 0.1em 0.2em 0;
	 }
	#menu > ul > li a{
	display:block;
	padding:0.3em 0.8em; 
	}
	a.mm-subopen{display:none !important;}
	
	/* startseiten-link auf desktop-ausblenden*/
	#menu > ul li.liausblenden{display:none;}
	
	
	/* ///////////submenue /////*/
	
	
	#menu ul ul{
	position:absolute;
	left:0;
	top:35px;
	background-color: #DEE9F5;
	/*border-top: 2px solid #FFF;*/ /* weisser Rand zwischen Haupt- und Subnavigation*/
	line-height:1.3em;  /* vertikale positionierung unternavigation */
	font-size: 0.85em;
	height:20px;
	}
		
	#menu > ul ul li {
	margin: 0.2em 0.2em 0;
	 }		
	#menu ul ul.anzeige{
	z-index: 1020;
	left: -1000em;
	}
	
		
	#menu ul ul li{display:inline-block;padding:0.4em 0 0.2em;}
	
	/*#menu ul ul li { background-color: #a6ca7a; }*/
	
	#menu ul ul li a:link, #menu ul ul li a:visited { color: #fff; font-size: 1.3em;  padding: 0.2em 0.45em 0.2em;  border-style: none;font-weight:normal;}
	
	#menu ul ul li a:hover {
	 color: #000; 
	 background-color: #fff !important;
	 border-top: 1px none #787878 !important;
	 border-left: 1px none #787878 !important; 
	 border-right-color: #787878 !important;
	 border-right-width: 1px !important;
	 padding: 0.2em 0.45em 0.2em; 
	 border-right-style: none; 
		 }
	
	#menu ul ul li a:active, #menu ul ul li a:focus { 
	color: #000;
	padding: 0.1em 0.45em 0;
	 }
	
	/* Positionierung der untermenues  #a6ca7a;/////*/
	#menu ul ul#nav_hs_1 {margin-left: 1em; background-color: #00683F;}
	#menu ul ul#nav_hs_2 {padding-left: 0.6em; background-color:#00683F;}
	#menu ul ul#nav_hs_3 {padding-left: 0.6em; background-color:#00683F;}
	#menu ul ul#nav_hs_4 {padding-left: 20.0em; background-color:#00683F;}
	#menu ul ul#nav_hs_5 {padding-left: 40em; background-color:#00683F;}
	#menu ul ul#nav_hs_6 {padding-left: 10em; background-color:#00683F;}
	#menu ul ul#nav_hs_7 {padding-left: 65em; background-color:#00683F;}
	#menu ul ul#nav_hs_8 {padding-left: 63em; background-color:#00683F;}

	
	/* ------------------------------------ Ende: Kopfbereich ------------------------------------ */
	
	
	
	
	/* ////////////navi-meta //////////////*/
#navi_meta{display:inherit;}
#navi_meta {
    background-position: right top;
    background-repeat: no-repeat;
}	
	#navi_meta {
	position: relative;
	left: 0.5em;
	height: 2em;
	width: 65%;
	font-family: Verdana;
	font-size: 0.9em;
	text-align: left;
}
	
	/*#navi_meta {
	width: 65%;
	}*/
	
	#navi_meta {
	   color: #000;
	   background-color: #ffffff;
	   /*background-image: url('../bilder/bg_metanav.gif');*/
	}
	#navi_meta ul li a {
    padding: 0px 0.5em 0px 0.2em;
    font-size: 0.64em;
    font-weight: bold;
	color: #636363;
	text-align: left;
}
	
	#navi_meta ul li {
    list-style-type: none;
    display: inline;
    position: center;
    bottom: 7px;
}
#navi_meta ul li[title="icon"] {
	display: inline; 
	position: center; 
	bottom: 0px;
}	
	/*#navi_meta ul li a {
	color: #636363;
	text-align: left;
	}*/
	
		
	/* breadcrumb + suchfeld*/
	
	#surfpfad a:link, #surfpfad a:visited {
	   color: #626262;
	}

}
/* ende min 995 px */

/* ///////////////////////////////////Back to top button ///////////*/
#back-top {
	display:inherit;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index:999;
}
#back-top a {
	width: 60px;
	display: block;
	text-align: center;
	font: 0.5em/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 60px;
	height: 60px;
	display: block;
	margin-bottom: 7px;
	background-color:#6b834f;
	background: rgba(107,131,97,1) url(../bilder/up-arrow.png) no-repeat center center;
	
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: rgba(34,95,160,0.7);
}

/*----------- Linklisten ------------*/

.linkliste {margin-left: 5px; list-style-type: none;}
.liste_az ul {background-color: #f4f4f4; border: solid 1px #039;}
.liste_faq { text-align: left; margin-top: 0; margin-left: 0; padding:0 0 5px; list-style: none; }
.liste_faq li{ margin-top: 0; margin-bottom: 5px; margin-left: 0; padding-top: 0; padding-right: 0; padding-left: 0; }
.liste { text-align: left; margin-top: 0; margin-left: 30px; padding:0; list-style: disc; list-style-position: outside; }
.liste_horizontal ul { margin-left: 3px; padding: 0; list-style-type: none; display: inline; }
.liste_horizontal ul li { margin-left: 5px; padding: 0; list-style-type: none; display: inline; }


/*---------------- Styles für Wordpress Blog --------------*/

#box_rechts_stmug, #box_rechts_informationen, #box_rechts_portale, #box_rechts_karte, #box_rechts_video, #box_rechts_video_home, #box_rechts_video_gebaerdensprache, #box_rechts_hausspitze, #box_rechts_publikationen_aktuell, #box_rechts_publikationen_thema, #box_rechts_aufbruch_bayern  { margin-bottom: 1.25em; background-color: #fff; width: 100%; padding-bottom: 0.1em; border: 1px solid;
	border-color:#a6ca7a;}
.box_rechts { font-size: 0.8em; margin-bottom: 1.25em; background-color: #fff; width: 100%; padding-bottom: 0.1em; padding: 0.5em 0 0.5em 0.5em; border: solid 1px #d7d7d7;  }
.h2_blau  { color: #225fa0 !important; position: relative; height: 2.2em; margin: 0; padding: 1em 0 0 0.7em !important; font-size: 0.9em !important; font-weight: bold; background-color: #fff; background-image: none; background-repeat: repeat-x; overflow: hidden; }
.box_rechts ul{ width: 90%; margin: 0 0 0 0.8em; padding: 0.3em 0.3em 0.3em 0.9em; }
.box_rechts ul li { font-size: 1em; line-height: 1.42em; list-style-image: url(../../style/layout/punkt_grau.gif); }


img {max-width: 100%; height: auto;}

.grusskarte {
    width: 12em;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #000;
}

.alignleft{

float:left;
width:50%;
}
.alignright{
	float:right;
    width:50%;
    text-align:right;
}

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: left;
	background-color: #f3f3f3;
	/* padding-top: 4px; */
	padding: 0.3em 0.3em 0.3em 0.3em;
	margin: 0px 10px 10px 0px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

/*
 * WP-Paginate - WordPress Pagination Function
 * Revision: $Id: wp-paginate.css 1044618 2014-12-14 23:43:29Z emartin24 $
 * Copyright 2014 Studio Fuel (http://www.studiofuel.com)
 */
.wp-paginate {padding:0; margin:0;}
.wp-paginate li {display:inline; list-style:none;}
.wp-paginate a {background:#ddd; border:1px solid #ccc; color:#666; margin-right:4px; padding:4px 8px; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active {background:#ccc; color:#888;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#fff; background:#009639; border:1px solid #89adcf; margin-right:4px; padding:4px 8px;}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {}

/* style overrides for comments pagination */
.wp-paginate-comments {}
.wp-paginate-comments li {}
.wp-paginate-comments a {}
.wp-paginate-comments a:hover, .wp-paginate-comments a:active {}
.wp-paginate-comments .title {}
.wp-paginate-comments .gap {}
.wp-paginate-comments .current {}
.wp-paginate-comments .page {}
.wp-paginate-comments .prev, .wp-paginate-comments .next {}

/* --------------------------- Ende Wordpress Styles ----------------------------*/


/* Container für Kinderseiten */

#kinder_nav_links { background-image: url(../../service/kinderseiten/pic/kids1_tournatur.png); background-repeat: no-repeat; background-position: left 0; position: relative; top: 0; left: 0; width: 650px; height: 548px; float:left; }
#kinder_nav_links_tropfen { display:none; background-image: url(../../service/kinderseiten/pic/kids2_tropfen.png); background-repeat: no-repeat; background-position: left 0; position: relative; top: 0; left: 0; width: 650px; height: 548px; float:left; }

#kinder_rechts { background-image: url(../../service/kinderseiten/pic/kids_hintergrund.png); background-repeat: no-repeat; background-position: left top; width: 220px; height: 548px; float:left;}
.bild_kinderseiten  { float: left; margin-right: 5px; margin-bottom: 5px; border: solid 3px #f3882a; }

/* Schutzgebiete im BayernAtlas-iframe */
.legendenbilder { margin: 8px 5px 0 0; }
.hr_abstand {margin: 8px 0px 8px 0px;}
.ba_legende {list-style: none;}

/* Gebärdensprachevideos */
.gebaerdensprache_videos {margin: 20px 0px 10px 0px !important;}

@media all and (max-width:994px){
.mm-ismenu {
/*  background: #333333;*/
	background: #009639;
  color: rgba(255, 255, 255, 0.8); }
  }

/* Start Accordeon */
.aus {
    color: #444;
    text-shadow: 1px 1px 1px #fff;
    cursor: pointer;
}

.aus:before {
    content: '+';
    padding: 0 10px;
}

.aus:hover,
.aus:focus {
    color: #444;
    text-decoration: none;
}

.ein {
    color: #111;
}

.ein:before {
    content: '-';
    padding: 0 12px;
}

.accordion { background-color: #e8eaeb; background-image: none; background-repeat: repeat; background-position: 0 0; width: 100%; border-radius: 10px; border: solid 1px #555; padding: 5px; }
/* Ende Accordeon */
.bild_rechts-5 {
	float: right;
	margin-left: 5px;
	margin-top: -5px;
} 

.dachzeile {font-size:0.8em; }


/* ---------------------------- Infoboxen im Content-Foot ---------------------------- */
.infobox { 
	background-color: #ffffff;
	border-left: solid 2px #009639;
	float: left;
	width: 31%;
	height: auto;
	margin: 0em 0em 0em 0.94em;
	padding: 0em 0em 0em 0em;
}

.infobox h3 { 
	font-size: 0.8em !important;
	color: #ffffff;
	background-color: #009639;
	padding: .1em .1em .1em 1.8em;
	margin: .0em .0em .0em .0em;
}

.infobox ul { 
	margin: .4em .0em .0em .1em;
	padding: .1em .1em .1em 2.5em;
}
.infobox ul li {
	font-size: 0.7em;
	line-height: 1.4em;
	list-style-image: url(/style_2010/layout/punkt_grau.gif);
	
}
@media all and (max-width:994px){
.infobox {width: 93%; margin-left: 15px;}	
	
}
/* ---------------------Compacts im Content-Bereich -------------------------- */	
@media screen and (min-width:50px) {	


.compact { background-color: white; height: 11.5em; width:98%; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 0 6px 2px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_rechte_spalte { background-color: white; height: auto; width:21.7em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: 0px 0px 10px 0px; padding: 1px 1px 1px 1px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 1px 1px 1px; }
.compact_long_wordpress { background-color: #e7e8e7; height: 6.5em; width:23.09em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: 0px 5px 5px 0px; padding: 6px 6px 6px 6px; border-color: #dad9d9 #cecccc #cecccc #dad9d9; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_long { background-color: white; height: auto; width:20.6em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 0 6px 2px; border-color: #dad9d9 #cecccc #cecccc #dad9d9; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit_bild { background-color: white; height: auto; width:98%; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 1px 10px 0; padding: 1px 1px 1px 1px; border-color: white white white white; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit_white_wordpress { background-color: #e7e8e7; height: auto; width:96.6%; float:left; background-repeat: no-repeat; background-position: 0 0; margin: 0px 5px 5px 0px; padding: 6px 6px 6px 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit_white { background-color: white; height: auto; width:98%; float:left; background-repeat: no-repeat; background-position: 0 0; margin: 5px 10px 15px 0; padding: 6px 6px 6px 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_breit { background-color: #e7e8e7; height: auto; width:98%; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 6px 6px 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_hinweis { background-color: #F3EF4E; height: auto; width:41.6em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 6px 6px 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_publikation { background-color: white; height: auto; width:98%; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 6px 6px 6px; border-color: white white #e4e2e2 white; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_video { background-color: white; height: auto; width:41.6em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 6px 6px 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.border_bg_light_clearfix { background-color: #e7e8e7; height: auto; width:41em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 0 6px 2px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }


.compact_breit_white_wordpress h3 { font-size: 0.85em; text-align: left; font-weight: bold; line-height: 0.95em; /*background-image: url(../layout/bg_compact_home_h3.gif);*/ margin: 0 0 5px; padding: 0 0 2px; }
.compact_long_wordpress h3 { font-size: 0.85em; text-align: left; font-weight: bold; line-height: 0.95em; /*background-image: url(../layout/bg_compact_home_h3.gif);*/ margin: 0 0 5px; padding: 0 0 2px; }
.compact h3, .compact_long h3 { color: #6d6d6d; font-size: 0.85em; text-align: left; font-weight: bold; line-height: 0.95em; /*background-image: url(../layout/bg_compact_home_h3.gif);*/ margin: 0 0 5px; padding: 0 0 2px; }

 .compact_breit h3 { color: #45693d; font-size: 1em; text-align: left; font-weight: bold; line-height: 0.95em; /*background-image: url(../layout/bg_compact_home_h3.gif);*/ width: 40em; margin-right: 0; padding-top: 2px; padding-right: 0; padding-left: 5px; }

.compact_text_img { text-align: left; position: relative; width: 80px; height: 80px; float: left; margin-right: 5px; margin-left: -3px; border:solid 1px #e4e2e2; }
.compact_ueberschrift { color: #185aad; font-size: 0.95em; font-weight: bold; line-height: 1em; background-repeat: repeat-y; height: 30px; margin-right: 20px; margin-bottom: 5px; padding-right: 5px; padding-left: 5px; border-bottom: 2px solid #c6c6c6; }
.compact_ueberschrift_drittel { color: #185aad; font-size: 0.95em; font-weight: bold; line-height: 1em; padding: 5px; }
.compact_zweispaltig { height: auto; width: 12.6em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 15px 0; padding: 6px 0 6px 2px; }
.compact_zweispaltig_rechts {
	height: auto;
	width: 28.6em;
	float: left;
	background-position: 0 0;
	text-align: left;
	margin: -4px 10px 15px 0;
	padding: 6px 0 6px 2px; 
}
.compact_zweispaltig_rechts ul{
list-style-position:outside; list-style-type:disc; 
}
.compact_zweispaltig_rechts li { margin-left:15px;
}
.compact_zweispaltig_bg { background-color: #e9e9ea; height: auto; width: 34.2em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 20px 0; padding: 6px 0 6px 4px; }
.compact_dreispaltig { height: auto; width: 18em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 10px 0; padding: 6px 0; }
.compact_tab { height: auto; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 10px 0; padding: 6px 0; }
}


/* ---------------------------- Bild, float, links ---------------------------- */
.bild_links  { 
	position: relative;
	top: .25em;
	float: left !important;
	margin: 0 1em 1em 0;
	font-size: 0.9em;
}

.bild_rechts {
    position: relative;
	float: right;
    margin: 0 0 1em 1em;
	font-size: 0.9em;
}

/* ------------------------------------ Boxen in der rechten Spalte: Homepage & Folgeseiten ------------------------------------ */
#box_rechts_informationen, #box_rechts_einrichtungen, #box_rechts_links, #box_rechts_newsletter, #box_rechts_thema, #box_rechts_publikationsinfo, #box_rechts_thema1, #box_rechts_patientenbeauftragter, #box_rechts_reise, #box_rechts_video, #box_rechts_publikationen_aktuell, #box_rechts_publikationen_thema, #box_rechts_aktuell, #box_rechts_aktuell1, #box_rechts_aktuell3 { margin-bottom: 1.25em; background-color: #fff; height: auto; padding: 0.5em 0 0.5em 0.5em; border: solid 1px #d7d7d7; }
#box_rechts_aktuell2 { margin-bottom: 1.25em; background-color: #fff; height: auto; padding: 0.5em 0 0.5em 0.5em; border: solid 1px #d7d7d7; }

/* Höhe der Boxen */
#box_rechts_reise {width:20.3em; height:12em; float:left; }
#box_rechts_aktuell3_innen {width:20.3em; height:12em; float:left; 
}
 
#box_rechts_video {
	height: auto;
}
#box_rechts_filme {width:20.3em; height:12em; float:left; }

#box_rechts_publikationen_aktuell, #box_rechts_publikationen_thema {
	height: auto;
}
/* Grafische Überschriften der Boxen und Textäquivalent */
#box_rechts_informationen h2, #box_rechts_newsletter h2, #box_rechts_einrichtungen h2, #box_rechts_video h2, #box_rechts_links h2, #box_rechts_publikationsinfo h2, #box_rechts_thema1 h2, #box_rechts_thema h2, #box_rechts_publikationen_aktuell h2, #box_rechts_publikationen_thema h2, #box_rechts_aktuell h2, #box_rechts_aktuell1 h2, #box_rechts_aktuell2 h2, #box_rechts_aktuell3 h2 {
/*	color: #00683F; */
	position: relative;
	width: 20em;
	padding: 5px 0 5px 5px;
	font-size: 1.2em;
	background-repeat: no-repeat;
	background-position: 0 bottom;
	height: auto;
	overflow: hidden;
	margin-right: 0;
	margin-bottom: 0;
}
#box_rechts_publikationsinfo h5, #box_rechts_newsletter h5 { font-size: 1em !important; color: #45693d; font-weight: normal; margin: 0px 0px 15px 0px; padding: 5px; }
#box_rechts_publikationsinfo p, #box_rechts_newsletter p, #box_rechts_thema p, #box_rechts_thema1 p { margin: 0.1em 0 15 0.1em; padding-right: 0.3em; padding-bottom: 0.3em; padding-left: 0.4em; }
#box_rechts_informationen ul, #box_rechts_einrichtungen ul, #box_rechts_links ul, #box_rechts_thema ul, #box_rechts_thema1 ul, #box_rechts_aktuell ul, #box_rechts_aktuell1 ul, #box_rechts_aktuell2 ul, #box_rechts_aktuell3 ul, #box_rechts_publikationen_thema ul { margin: 0.1em 0 0 0.8em; padding-right: 0.3em; padding-bottom: 0.3em; padding-left: 0.9em; }
#box_rechts_informationen ul li, #box_rechts_einrichtungen ul li, #box_rechts_thema ul li, #box_rechts_aktuell ul li, #box_rechts_publikationen_thema ul li { color: #8c8888; line-height: 1.42em; list-style-image: url(../layout/punkt_grau.gif); }
#box_rechts_informationen p, #box_rechts_einrichtungen p, #box_rechts_links p, #box_rechts_aktuell p, #box_rechts_aktuell1 p, #box_rechts_aktuell2 p, #box_rechts_aktuell3 p, #box_rechts_publikationen_thema p { margin: 0.1em 0 0 0.1em; padding-right: 0.3em; padding-bottom: 0.3em; padding-left: 0.4em; }
/* #box_rechts_informationen a, #box_rechts_einrichtungen a, #box_rechts_links a, #box_rechts_thema a, #box_rechts_publikationsinfo a, #box_rechts_newsletter, #box_rechts_thema1 a, #box_rechts_aktuell a, #box_rechts_aktuell1 a, #box_rechts_aktuell2 a, #box_rechts_aktuell3 a { color: #3c433d; } */
#box_rechts_video ul li {list-style-image: url(../layout/video.gif); }
#box_rechts_thema ul li, #box_rechts_thema1 ul li, #box_rechts_aktuell ul li, #box_rechts_aktuell1 ul li, #box_rechts_aktuell2 ul li, #box_rechts_aktuell3 ul li, #box_rechts_publikationen_thema ul li {list-style-image: url(../layout/doppelpfeil.gif); }
#box_rechts_links ul li {list-style-image: (../../style/layout/punkt_grau.gif); }


/* zweispaltige Box: links Bild, rechts Linkliste; Verwendet vor allem in den ANLiegen Seiten */

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.box_content_zweispaltig {
    height: auto;
    max-width: 41.6em;
    padding-bottom: 10px;
    padding-top: 10px;
    width: auto;
}

.box_content_zweispaltig_links_18 {
    float: left;
    height: auto;
    width: 18%;
}

.box_content_zweispaltig ul {
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px;
}

.box_content_zweispaltig_rechts_81 {
	float: right;
	height: auto;
	width: 81%;

}
.box_content_zweispaltig_rechts_81 ul {

list-style-position: outside;  
}
.box_content_zweispaltig_rechts_81 li {
margin-left: 30px;
list-style-type: none;
}

.padding_right_20 {
    padding-right: 20px;
}


/* ----------------- Klassen für Beweidungs-DB ------------------- */

.compact_suche { background-color: #e7e8e7; height: auto; width:41.6em; float:left; background-repeat: no-repeat; background-position: 0 0; margin: -4px 10px 15px 0; padding: 6px 6px 6px 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px; }
.compact_suche_spalte1 { height: auto; width: 14em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 10px 0; padding: 0px 0 0px 2px; }
.compact_suche_spalte2 { height: auto; width: 25em; float:left; background-position: 0 0; text-align: left; margin: -4px 10px 10px 0; padding: 0px 0 0px 2px; }
.compact_suche select  { overflow: hidden;  background: white;  border: 1px solid grey;  padding:0px 0px 0px 5px;}
.compact_suche input  { overflow: hidden; background: white; border: 1px solid grey; padding:3px 4px 3px 4px;}
.compact_suche h3 {padding-left:10px; margin-bottom: 5px;}
.compact_suche h4 {padding-left:20px; margin-bottom: 3px;}
.compact_suche p {padding-left:20px;}


#map_canvas { height: auto; width:41.6em; height: 445px; float:left; text-align: left; margin: -4px 10px 15px 0; padding: 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px;}
#map_canvas_small { height: auto; width:40em; height: 445px;  float:left; text-align: left; margin: -4px 10px 15px 0; padding: 6px; border-color: #e4e2e2 #cecccc #cecccc #e4e2e2; border-style: solid; border-width: 1px 2px 2px 1px;}
#map_canvas img {margin: 0;}


/* -------------------Klassen für Bildergalerie und zugehörige Lightbox; verwendet unter Fachinformationen Biodivprojekte -----------------*/

.galerie {
	display:block;
/*	border-top: 2px solid #a6ca7a;
	border-bottom: 2px solid #a6ca7a; */
	margin-top: 2em;
	margin-bottom: 2em;
}

.thumbnail {
	display:inline-block;	
	overflow:hidden;
/*	max-width: 200px; */
	margin: 0.5% 0.5% 0.5% 0.5%;
	bottom:0;
}

.galerie img{
	bottom:0;
	max-height:150px;
}

.galerie p{
	height:4em
}

/*  Lightbox  */

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 998;
	width: 100%;
	height: 100vh;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

	/** Pad the lightbox image */

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

/** Container um die CSS-Tabelle mit Bild und Beschriftung zentriert darstellen zu können **/
.zentriert{
	text-align:left;
	display: inline-block;
}

.lightbox figure {
	display: table;
}

.lightbox img {
	max-width: 100%;
	max-height: 75vh; /* Maximale Höhe auf 80% der Bildschirmhöhe skalieren, so dass noch genug Platz für die Beschriftung bleibt */
	margin-top: 2%;
}

.lightbox figcaption {
	display: table-caption; /* Text der Bildbeschriftung wird nur so breit dargestellt wie das Bild */
	caption-side: bottom;
	color: #fff;
	padding-top: 0.5em;
 }

a.vor, a.zur{
	position: absolute;
    display: block;
    width: 30px;
    height: 120px;
    top: 50vh;
    right: 20px;
    margin-top: -60px;
    text-decoration: none;
	z-index: 999;
	content: "\203A";
}

a.zur
{
    right: auto;
    left: 20px;
}

a.vor:after,
a.zur:after
{
    content: "\203A";
/*    line-height: 120px; */
    font-size: 5em;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 0px 0px 5px #ffffff;
}

a.vor:hover:after,
a.zur:hover:after
    {
        color: #00A652;
        text-shadow: 0px 0px 5px #00A652;
    }
a.zur:after
{
    content: "\2039";
}

a.beenden{
	position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 1em;
    right: 1em;
    text-decoration: none;
	z-index: 999;

}

a.beenden:after{
	content: "\2715";

/*    line-height: 70px; */
    font-size: 3em;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 0px 0px 5px #ffffff;
}

a.beenden:hover:after
    {
        color: #00A652;
        text-shadow: 0px 0px 5px #00A652;
    }
	
	
/* --------- Klassen für svg Bayernkarte mit Landkreisen; Verwendet unter Fachinformationen Biodiversität --------- */

 .karte{
	float:left; 
	width: 70%; 
	min-width: 300px; 
  	margin-left:auto; margin-right: auto; margin-bottom: 5px;
	position:relative;
 }
 
 canvas{
	 display: block;
	 width: 100%;
	 visibility: hidden;
 }
 
  #landkarte {
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  position:absolute;
}

  #landkreise{
	  fill: #999999;  
	  stroke: #222222;
	  stroke-width: 2;
	  opacity:0.4
  }
  
  .landkreise_mit_daten{
	  fill: #33aa33; 
  }
  
  #landkreise g:hover{
	fill: #dfac20;
	stroke: #33aa33;
  }
  
  .landkreis_ausgewaehlt {
	  fill: #3399CC;
	  stroke: #1177aa;
  }
  
  #landkreisnamen, #kreisfreiestaedte{
	font-size:25px;
	text-align:center;
	line-height:100%;
	writing-mode:lr-tb;
	text-anchor:middle;
	fill:#000000;
	fill-opacity:1;
	stroke:none; 
  }
  
  #text_regierungsbezirke{
	font-size:30px;
	font-weight:bold;
	text-align:center;
	line-height:125%;
	writing-mode:lr-tb;
	text-anchor:middle;
	fill:#000000;
	fill-opacity:1;
	stroke:none;
	stroke-width:1px;
	stroke-linecap:butt;
	stroke-linejoin:miter;
	stroke-opacity:1;
  }

  .formular_biodiv{
	float: left; 
	border-left-style: solid; 
	border-width: 1px; 
	border-left-color: light-grey; 
	width:28%;
	min-width:150px; 
	padding-left:5px;
  }
  
  .formular_biodiv formular{
	  margin-bottom: 15px
  }
 
 @media screen and (max-width:570px){
  .formular_biodiv{
	  border-left-style: none;
	  width: auto;}
  .karte{
	  width: 98%;	  	  
  }
/* --------- mb_suche --------- */  
  #search-container { margin: 26px 0; min-height: 50vw; }
#search-container * { box-sizing: border-box; }
#search-container form { margin: 0; }
#search-container form input[type=text] { padding: 6px; }
#search-container form input[type=submit] { margin-left: 3px; padding: 6px; background: #e1e1e1; border: 0 none; border: 1px solid #b8b8b8; }
#search-container .search-counter { margin-top: 10px; color: #6d6d6d; }
#search-container .search-alt { margin-top: 30px; }
#search-container .search-alt span { font-size: 1.2em; font-weight: bold; }
#search-container .search-alt span a { font-style: italic; }
#search-container .search-results ul,
#search-container .search-results ul li { margin-left: 0 !important; padding-left: 0 !important; list-style-type: none !important; list-style-image: none !important; }
#search-container .search-results ul li { margin-top: 30px; line-height: 1em; }
#search-container .search-results .search-head { margin: 5px 0; line-height: 1.1em; }
#search-container .search-results .search-ext { font-weight: normal; }
#search-container .search-results .search-url { margin: 5px 0; line-height: .9em; color: #006621; }
#search-container .search-results .search-desc { margin: 8px 0; line-height: 1.3em; color: #545454; }
#search-container .search-results .search-desc em { font-weight: bold; }
#search-container .search-paginate { margin-top: 60px; text-align: center; }
#search-container .search-paginate a,
#search-container .search-paginate span { display: inline-block; padding: 6px 10px; border: 1px solid #d6d6d6; text-decoration: none; }
#search-container .search-paginate a:hover,
#search-container .search-paginate span { background-color: #f3f3f3; }
#search-container .search-noresult { margin-top: 30px; }
#search-container .search-note { color: #f06b00; }
  }
	 
